paps package in Ubuntu

libpaps-dev: Development files for libpaps
libpaps0: UTF-8 to PostScript converter library using Pango
libpaps0-dbgsym: No summary available for libpaps0-dbgsym in ubuntu zesty.
paps: No summary available for paps in ubuntu zesty.
paps-dbgsym: No summary available for paps-dbgsym in ubuntu zesty.

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Lior Kaplan
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.6.8-7.1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is the following project the upstream for this source package?


The Disco Dingo (active development)
0.6.8-7.1 release (universe) 2018-10-30
The Cosmic Cuttlefish (current stable release)
0.6.8-7.1 release (universe) 2018-05-01
The Bionic Beaver (supported)
0.6.8-7.1 release (universe) 2017-10-24
The Xenial Xerus (supported)
0.6.8-7ubuntu1 release (universe) 2015-10-22
The Trusty Tahr (supported)
0.6.8-7 release (universe) 2013-12-29
The Precise Pangolin (supported)
0.6.8-6 release (universe) 2011-10-13